[settings]
nMainWndTop=793
nMainWndLeft=320
nMainWndRight=561
nMainWndBottom=834
avs_wx=320
avs_wy=793
avs_ww=241
avs_wh=41
bPresetLockOnAtStartup=0
multisample_fullscreen=0
multisample_desktop=0
multisample_windowed=0
adapter_guid_fullscreen=D7B71E3E 42D3 11CF AC 6E 3F A2 03 C2 CB 35
adapter_guid_desktop=D7B71E3E 42D3 11CF AC 6E 3F A2 03 C2 CB 35
adapter_guid_windowed=D7B71E3E 42D3 11CF AC 6E 3F A2 03 C2 CB 35
adapter_devicename_fullscreen=\\.\DISPLAY1
adapter_devicename_desktop=\\.\DISPLAY1
adapter_devicename_windowed=\\.\DISPLAY1
szFontFace0=Courier
bFontBold0=0
bFontItalic0=0
nFontSize0=12
bFontAA0=0
szFontFace1=Times New Roman
bFontBold1=0
bFontItalic1=1
nFontSize1=24
bFontAA1=1
szFontFace2=MS Sans Serif
bFontBold2=1
bFontItalic2=0
nFontSize2=14
bFontAA2=0
szFontFace3=Arial
bFontBold3=0
bFontItalic3=0
nFontSize3=16
bFontAA3=0
szFontFace4=Arial
bFontBold4=0
bFontItalic4=0
nFontSize4=14
bFontAA4=0
szFontFace5=Times New Roman
bFontBold5=0
bFontItalic5=1
nFontSize5=18
bFontAA5=1
start_fullscreen=0
start_desktop=0
fake_fullscreen_mode=0
max_fps_fs=30
max_fps_dm=30
max_fps_w=30
show_press_f1_msg=0
allow_page_tearing_w=1
allow_page_tearing_fs=0
allow_page_tearing_dm=0
minimize_winamp=0
desktop_show_icons=1
desktop_textlabel_boxes=1
desktop_manual_icon_scoot=0
desktop_555_fix=2
dualhead_horz=2
dualhead_vert=1
save_cpu=0
skin=1
fix_slow_text=0
vj_mode=0
disp_mode_fs_w=1920
disp_mode_fs_h=1200
disp_mode_fs_r=60
disp_mode_fs_f=22
version=200
subversion=0
bConfigured=1
bSongTitleAnims=1
bHardCutsDisabled=1
bEnableRating=1
bDebugOutput=0
bShowPressF1ForHelp=1
n16BitGamma=2
bAutoGamma=1
bWarningsDisabled2=0
nCanvasStretch=0
nTexSize=-1
nTexBitsPerCh=8
nMeshSize=48
MaxPSVersion=-1
MaxImages=32
MaxBytes=16000000
fBlendTimeAuto=2.700000
fBlendTimeUser=1.700000
fTimeBetweenPresets=16.000000
fTimeBetweenPresetsRand=10.000000
fHardCutLoudnessThresh=2.450000
fHardCutHalflife=60.000000
fSongTitleAnimDuration=1.700000
fTimeBetweenRandomSongTitles=-1.000000
fTimeBetweenRandomCustomMsgs=-1.000000
